## fonts-kristi 20100000

=== debian/changelog ===
fonts-kristi (20100000-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:21:27 +0100

fonts-kristi (20100000-2) unstable; urgency=medium

  * Improve summary and description

 -- Gioele Barabucci <gioele@svario.it>  Tue, 20 Oct 2015 22:17:04 +0000

fonts-kristi (20100000-1) unstable; urgency=medium

  * Initial release. (Closes: #800815)

 -- Gioele Barabucci <gioele@svario.it>  Sun, 04 Oct 2015 19:14:48 +0000
