=== debian/control ===
Source: fonts-kristi
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gioele Barabucci <gioele@svario.it>
Section: fonts
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://www.google.com/fonts/specimen/Kristi
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-kristi.git/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-kristi.git

Package: fonts-kristi
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: casual cursive script typeface with a "felt-tip pen" feel
 Kristi is a free TrueType font designed by Birgit Pulk.
 This font is a casual cursive script typeface inspired by old
 chancery typefaces. It simulates writing with a felt-tip pen.
