## fonts-kristi 20101220

=== debian/changelog ===
fonts-kristi (20101220-1) unstable; urgency=medium

  * New upstream release 20101220 (identical to 20100000)
  * d/control: Update to debhelper 13
  * d/control: Specify Rules-Requires-Root: no
  * d/control: Point Vcs-* fields to salsa.d.o
  * d/control: Update standards version to 4.6.2, no changes needed
  * d/copyright: Use secure copyright format URI
  * d/copyright: Move packaging licence to 0BSD
  * d/watch: Add watch file

 -- Gioele Barabucci <gioele@svario.it>  Wed, 15 Feb 2023 20:54:02 +0100
