=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Gioele Barabucci <gioele@svario.it>
 Section: fonts
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://www.google.com/fonts/specimen/Kristi
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-kristi.git/
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-kristi.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-kristi
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-kristi.git
 
 Package: fonts-kristi
 Architecture: all
